com.google.gwt.event.dom.client

## Interface DragStartHandler

All Superinterfaces:
  EventHandler

    public interface DragStartHandler
    extends EventHandler

Handler interface for `DragStartEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onDragStart(DragStartEvent event)` Called when a `DragStartEvent` is fired.

### Method Detail

#### onDragStart

    void onDragStart(DragStartEvent event)

Called when a `DragStartEvent` is fired.

Parameters:
  `event` - the `DragStartEvent` that was fired